header h1 {
	width: 220px;
	position: relative;
	margin: 10px 0 0;
	left: 50%;
	margin-left: -110px;
	float: none;
}

#big_nav {
	position: relative;
	left: 0;
	float: none;
	width: 100%;
}

#big_nav span {
	float: left;
	width: 20%;
} 


#big_nav {
	padding-top: 0;
}



#banner > a {
	height: 32px;
	width: 32px;
	margin-top: -16px;
}
#banner > a em{
	font-size: 32px;
}


ol.dots {
	bottom: 5px;
}
ul.full_banner li {
	height: 200px;
}

ul.full_banner li center h1,
ul.full_banner li center p {
	margin-left: 20px;
	margin-right: 20px;
}

ul.full_banner li center h1 {
	font-size: 24px;
}
ul.full_banner li center p {
	font-size: 10px;
}









div.pull-left {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: left;
}
div.pull-right {
	width: 100%;
	margin-left: 0;
	float: left;
	margin-bottom: 20px;
}












table.cal_table > tbody > tr:first-child  {
	display: none;
}






